.crumb_content {
  background: linear-gradient(180deg, #FFFFFF 0%, #F4F4F4 100%);
  box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.2);
  height: 70px;
  position: relative;
}

.crumb_content li:not(:last-child):after {
  content: url('GioiThieu/Vector 4.svg');
  margin-left: 10px;
  margin-right: 10px;
}

.active_crumb_item {
  color: var(--mau-md) !important;
}

.crumb_content li {
  position: relative;
  font-size: 15px;
  color: var(--mau-gray);
}

